form, fieldset, input, textarea {
	margin: 0; padding: 0; border: 0; outline: none;
}

label {
	float: left; clear: left; margin: 11px 20px 0 0; width: 200px;
	text-align: right; font-size: 14px; color: #706954; 
	text-transform: uppercase;
}

input {
	width: 460px; height: 35px; padding: 2px 10px 0px 10px; margin: 0 0 20px 0; 
	background: #c5c0bc;
	background: -moz-linear-gradient(top, #a19d9a 0%, #aca8a4 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a19d9a), color-stop(20%,#aca8a4)); /* webkit */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-family: sans-serif; font-size: 14px; color: #f2f2f2; display:block; 
}
	input::-webkit-input-placeholder  {
    	color: #686563;  
	}
	input:-moz-placeholder {
	    color: #686563; 
	}

textarea {
	width: 460px; height: 170px; padding: 12px 10px 0px 10px; margin: 0 0 20px 0; 
	background: #5E768D;
	background: -moz-linear-gradient(top, #a19d9a 0%, #aca8a4 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a19d9a), color-stop(20%,#aca8a4)); /* webkit */
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-family: sans-serif; font-size: 14px; color: #f2f2f2; 
}
	textarea::-webkit-input-placeholder  {
    	color: #686563;  
	}
	textarea:-moz-placeholder {
	    color: #686563; 
	}
	
input:focus, textarea:focus {
	background: #918e8a;
	background: -moz-linear-gradient(top, #878482 0%, #918e8a 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878482), color-stop(20%,#918e8a)); /* webkit */
}

input[type=submit] {
	width: 185px; height: 52px; align:center; padding: 10px 15px; margin: 0 0 0 220px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	background: -moz-linear-gradient(top, #878482 0%, #918e8a 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878482), color-stop(100%,#918e8a)); /* webkit */
	cursor: pointer;
}